Subject: Re: pine 3.85 problems in hpux.

From: David L Miller <[email-masked]>
Date: Thu, 7 Oct 1993 10:01:34 -0700 (PDT)

This problem has been fixed in Pine 3.86.  We hope to have it out late today!

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing
4545 15th Ave NE, Seattle WA 98105, USA

On Wed, 29 Sep 1993, Hannu Martikka wrote:

> 
> I have small problem with pine in hpux.
> In /usr/local/lib/pine.conf I have following line:
> 	folder-collections=Mail/[]
> 
> 'Folder list' uses correctly Mail-directory, but if I look system
> configuration with pine -conf here is what pine says: 
> 	folder-collections=@,
> 
> I'm using pine in hp9000/7xx machines.
> In SunOS 4.1.3 it seems to work.
> 
> --
> Regards from Goodi
> ______________________________________________________________________________
> Internet: [email-masked]  / \  
> Bitnet  : GOODGULF@FINFILES     // \\             \-\-\-\-\-\-\	oh5lhh
> Hannu Martikka,Skinnarilankatu /// \\\ 	            |		on 70cm	
> 28 F17, 53850 Lappeenranta,SF /// | \\\_____________|________________________
> Home Tel. +358-(9)53-251446	  | :) Lappeenranta University Of Technology |
> ------------------------------------------------------------------------------